<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1f00faaa40c3ead6cb7eb423288d9d7">
  <dict>
    <!--2019-03-15 15:45:02.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 15:45:02.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 15:45:02.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 15:45:02.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 15:45:02.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2019-03-15 15:45:02.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:45:02.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 15:45:02.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 15:45:02.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:45:02.000-->
    <string key="virtualnet_operatorname">DIGICEL</string>
    <!--2019-03-15 15:45:02.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2019-03-15 15:45:02.000-->
    <string key="voicemail_number">144</string>
    <!--2019-03-15 15:45:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
